<!DOCTYPE html>
<html lang="fi">
<head>
	<meta charset="utf-8">
	<title>Kirpputaulu</title>
    <link rel="stylesheet" href="kirpputaulu.css">
</head>
<body>
<table>
    <thead>
        <tr>
            <th colspan="4">Kirpputaulu</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>kirppu</td>
            <td><img src="kirppu.png" alt="f"></td>
            <td>kirppu</td>
            <td><img src="kirppu.png" alt="f"></td>
        </tr>
    </tbody>
    <tbody>
        <tr>
            <td><img src="kirppu.png" alt="f"></td>
            <td>taulu</td>
            <td><img src="kirppu.png" alt="f"></td>
            <td>taulu</td>
        </tr>
    </tbody>
</table>
</body>
</html>